<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.267999649048</MDI>
      <MDI key="STATISTICS_MEAN">-6.3582904650342</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.499000549316</MDI>
      <MDI key="STATISTICS_STDDEV">6.2425686757188</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
